
td    { color: gray; font-size: 10px; line-height: 150%; border-bottom: 1px dotted gray }
.td-title-back { font-weight: bolder; background-color: silver; text-align: center }
.td-title-back1 { color: black; background-color: silver; text-align: left }
.td-center { text-align: center }
#head-img    { background-image: url("../../profile/images/profile-header.jpg"); background-repeat: no-repeat; margin: 0 0 30px; width: 700px; height: 120px; float: left }
#prof-con     { background-image: url(../../profile/images/body08.jpg); background-repeat: no-repeat; background-position: 75px 0; text-align: center; width: 700px; float: left }
#prof-text    { text-align: left; padding-right: 75px; width: 300px; float: right }
.12px { color: gray; font-size: 12px }
.date  { color: #808080; font-size: 14px; font-weight: bolder }
.img { padding: 5px; float: left }
.back { color: gray; font-size: 10px; text-align: right }
.title { color: white; font-size: 12px; font-weight: bolder; background-color: navy; text-indent: 12px }
